.pc {
  width: 100%;
  position: relative;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  isolation: isolate;
  gap: 10px;
  text-align: left;
  font-size: 1.111vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}

.main {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5.972vw 0vw 0vw;
  z-index: 0;
}

.out-number-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 2.777vw;
}

.our_number-inner {
  align-self: stretch;
  height: 10.417vw;
  background-color: #fff;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 2.777vw 8.333vw;
  box-sizing: border-box;
}

.our-title-parent {
  width: 83.333vw;
  background-color: rgba(255, 255, 255, 0);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.our_number-title {
  position: relative;
  letter-spacing: 0.044vw;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 2.777vw;
}

.company-profile {
  position: relative;
  font-size: 0.972vw;
  font-weight: 600;
  font-family: Inter;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-top-tab {
  align-self: stretch;
  height: 4.444vw;
  background-color: #f2f2f2;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0vw 8.333vw;
  box-sizing: border-box;
  text-align: center;
  font-size: 0.972vw;
}
 
.tab-group {
  align-self: stretch;
  width: 83.333vw;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.tab1,
.tab4 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-left: 0.069vw solid #e3e3e3;
  border-bottom: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  gap: 0.625rem;
  min-width: 8.333vw;
}
 
.tab5 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-left: 0.069vw solid #e3e3e3;
  border-bottom: 0.069vw solid #e3e3e3;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  box-sizing: border-box;
  position: relative;
  gap: 0.625rem;
  min-width: 8.333vw;
}
 
.tab2,
.tab3,
.tab6 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-bottom: 0.069vw solid #e3e3e3;
  border-left: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  gap: 0.625rem;
  min-width: 8.333vw;
}
 
.tab7,
.tab8,
.tab9 {
  align-self: stretch;
  flex: 1;
  background-color: #f2f2f2;
  border-bottom: 0.069vw solid #e3e3e3;
  border-left: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  gap: 0.625rem;
  min-width: 8.333vw;
}

.tab9{
  border-right: 0.069vw solid #e3e3e3;
}
 
.tab-child {
  height: 5.556vw;
  width: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
  transform: scaleX(0);
  transform-origin: left;
}
 
.tab-item {
  height: 5.209vw;
  width: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
  transform: scaleX(1);
  transform-origin: left;
}
 
.tab-b {
  position: relative;
  z-index: 1;
  flex-shrink: 0;
}
 
.tab1 .tab-b, .tab2 .tab-b, .tab3 .tab-b, .tab4 .tab-b,
.tab5 .tab-b, .tab6 .tab-b, .tab7 .tab-b, .tab8 .tab-b, .tab9 .tab-b {
  position: relative;
  overflow: hidden;
  text-decoration: none;
  transition: color 0.5s ease;
}
 
.tab6 .tab-b {
  color: #fff;
}

.tab6,
.tab7{
  border-left: 0;
}
 
.tab1.is-hover .tab-child,
.tab2.is-hover .tab-child,
.tab3.is-hover .tab-child,
.tab4.is-hover .tab-child,
.tab5.is-hover .tab-child,
.tab7.is-hover .tab-child,
.tab8.is-hover .tab-child,
.tab9.is-hover .tab-child {
  animation: tabIn 0.5s ease forwards;
}
 
.tab1.is-hover .tab-b,
.tab2.is-hover .tab-b,
.tab3.is-hover .tab-b,
.tab4.is-hover .tab-b,
.tab5.is-hover .tab-b,
.tab7.is-hover .tab-b,
.tab8.is-hover .tab-b,
.tab9.is-hover .tab-b {
  color: #fff;
  font-weight: 700;
}
 
.tab1.is-leaving .tab-child,
.tab2.is-leaving .tab-child,
.tab3.is-leaving .tab-child,
.tab4.is-leaving .tab-child,
.tab5.is-leaving .tab-child,
.tab7.is-leaving .tab-child,
.tab8.is-leaving .tab-child,
.tab9.is-leaving .tab-child {
  animation: tabOutBounce 0.55s ease forwards;
}

@keyframes tabIn{
  0% {transform: scaleX(0); }
  100% {transform: scaleX(1.01); }
}
 
@keyframes tabOutBounce {
  0%   { transform: scaleX(1); }
  50%  { transform: scaleX(0); }
  60%  { transform: scaleX(0.10);}
  100% { transform: scaleX(0); }
}

/* PCで見せないやつ　DEMO */
.sp-container,
.sp-container2,
.sp-container3,
.sp-container4,
.sp-tab6-wrapper,
.sp-content,
.tab-frame {
  display: contents !important;
}


.bread-crumbs-wrapper {
  width: 100vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.667vw 8.333vw;
  box-sizing: border-box;
  font-size: 0.833vw;
}

.bread-crumbs-parent {
  width: 83.333vw;
  display: flex;
  align-items: center;
  gap: 1.5rem;
}

.bread-top {
  height: 0.972vw;
  width: 2.5vw;
  position: relative;
  display: inline-block;
  flex-shrink: 0;
}

.bread-next-img {
  height: 0.833vw;
  width: 0.486vw;
  position: relative;
}

.bread-next {
  position: absolute;
  top: 0vw;
  left: 0vw;
  width: 0.486vw;
  height: 0.833vw;
}

.bread-link2,
.bread-link3 {
  position: relative;
}

.bread-current {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #6b7075;
}

.bread-link1,
.bread-link2 {
  color: inherit;
  text-decoration: none;
  transition: color 0.01s ease;
}
 
.bread-link1:hover,
.bread-link2:hover {
  color: #6b7075;
}

.our_number-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
}

.number-wrapper {
  align-self: stretch;
  display: flex;
  align-items: center;
  padding: 6.944vw 8.333vw 4.167vw;
}

.number-group {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 1.667vw;
  color: #0288d1;
  font-family: Inter;
}

.number-container {
  width: 100vw;
  border-radius: 6.944vw 0vw 0vw 6.944vw;
  background-color: #edf5f8;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw;
  box-sizing: border-box;
  gap: 100px;
}

.number-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}

.our-wrapper {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
}

.card-frame {
  flex: 1;
  display: flex;
  align-items: flex-start;
  max-width: 100%;
}

.card-b,
.number-b {
  position: relative;
  line-height: 100%;
  font-family: "Inter" !important;
}

.number-b4 {
  position: relative;
  line-height: 100%;
  font-family: "Inter" !important;
}

.card-frames {
  flex: 1;
  display: flex;
  align-items: flex-start;
  max-width: 100%;
}

.card-frame-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 1.111vw;
  color: #fff;
  font-family: 'Noto Sans JP';
}

.card-frame-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
}

.card-frame-parent2 {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.3vw;
}

.card-frame-parent3 .card-frame-parent6 .child-parent2 .card-child2 {
  position: relative;
}

.card-frame-parent3 {
  height: 25.972vw;
  width: 25.972vw;
  border-radius: 1.111vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 1.667vw;
  box-sizing: border-box;
}

.card-frame-parent-width {
  height: 25.972vw;
  width: 53.944vw;
  border-radius: 1.111vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 1.667vw;
  box-sizing: border-box;
  gap: 20px;
}

.card-frame-parent4 {
  align-self: stretch;
  height: 5.556vw;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}

.card-wrapper,
.card-wrapper5 {
  border-radius: 0.556vw;
  background-color: #0288d1;
  display: flex;
  align-items: flex-end;
  padding: 0vw 0.833vw;
}

.card-frame-parent30 .caution3 {
  width: 100%;
}

.frame-parent2 {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}

.frame-parent3 {
  height: 25.972vw;
  width: 25.972vw;
  border-radius: 1.111vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 1.667vw;
  box-sizing: border-box;
  gap: 20px;
}

.frame-parent4 {
  align-self: stretch;
  height: 5.556vw;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}

.div-wrapper {
  border-radius: 0.556vw;
  background-color: #0288d1;
  display: flex;
  align-items: flex-end;
  padding: 0vw 0.833vw;
}

.caution1 {
  position: relative;
  font-size: 0.972vw;
  line-height: 280%;
  color: #1a1c21;
}

.card-wrapper2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 5.556vw;
  color: #0288d1;
  font-family: Inter;
}

.card-parent2 {
  width: 100%;
  display: flex;
  align-items: flex-end;
  max-width: 100%;
}

.card-parent-width1 {
  width: 100%;
  position: relative;
  top: 2.6vw;
  right: 5vw;
  display: flex;
  align-items: flex-end;
  max-width: 100%;
}

.card-parent-width2 {
  width: 100%;
  position: relative;
  left: 8vw;
  bottom: 3vw;
  display: flex;
  align-items: flex-end;
  max-width: 100%;
  font-size: 5.5vw;
}

.card-b-small,
.card-b-small2 {
  position: relative;
  font-size: 1.111vw;
  line-height: 180%;
  font-family: 'Noto Sans JP';
  color: #6b7075;
}
.card-b-small-width {
  position: relative;
  font-size: 1.111vw;
  top: 2vw;
  right: 6.5vw;
  line-height: 180%;
  font-family: 'Noto Sans JP';
  color: #6b7075;
}

.card-b-small-width-top {
  position: relative;
  font-size: 1.111vw;
  bottom: 5.5vw;
  left: 2.3vw;
  line-height: 180%;
  font-family: 'Noto Sans JP';
  color: #6b7075;
}

.card-b-small-width-top2 {
  position: relative;
  font-size: 1.111vw;
  bottom: 5.3vw;
  left: 2.8vw;
  line-height: 180%;
  font-family: 'Noto Sans JP';
  color: #6b7075;
  font-size: 1.1vw;
}

.frame-child-parent {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  color: #6b7075;
}

.child-parent,
.child-parent2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.child-card {
  align-self: stretch;
  display: flex;
  align-items: flex-end;
}

.child-b,
.child-b-osaka,
.child-b-sanban {
  position: relative;
  line-height: 100%;
  font-family: Inter;
  color: #0288d1;
  white-space: nowrap;
}


.child-b-sanban {
  position: relative;
  left: 1vw;
}
.child-b-osaka {
  position: relative;
  left: 0.6vw;
}

.child-b-sanban {
  top: 0.15vw;
}


.card-b {
  white-space: nowrap;
  width: 3vw;
}

.child-span {
  position: relative;
  top: 0.23vw;
}

.card-span {
  font-size: 0.833vw;
}

.our_number-pictograph {
  width: 5.764vw;
  position: relative;
  max-height: 100%;
}

.b11 {
  width: 3.333vw;
  position: relative;
  line-height: 100%;
  display: inline-block;
  flex-shrink: 0;
}

.card-frame-parent5 {
  align-self: stretch;
  height: 4.444vw;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}

.parent24 .ipa{
  color: #6b7075 !important;
}

.frame-child-wrapper1 .child-parent,
.frame-child-wrapper2 .child-parent {
  padding-top: 1vw;
}

.frame-child-wrapper2 {
  position: relative;
  top: 0.1vw;
}

.card-frame-parent6 {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  color: #6b7075;
}

.card-child2 {
  display: flex;
  align-items: flex-end;
  font-size: 5.556vw;
  color: #0288d1;
  font-family: Inter;
}

.card-child2a {
  display: flex;
  align-items: flex-end;
  font-size: 5.556vw;
  color: #0288d1;
  font-family: Inter;
  position: relative;
  left: 1vw;
}

.card-child2b {
  display: flex;
  align-items: flex-end;
  font-size: 5.556vw;
  color: #0288d1;
  font-family: Inter;
  position: relative;
  bottom: 0.7vw;
}

.card-parent2c{
  display: flex;
  align-items: flex-end;
  font-size: 5.556vw;
  color: #0288d1;
  font-family: Inter;
  position: relative;
  bottom: 0.7vw;
}

.card-b2-small {
  position: relative;
  font-size: 1.111vw;
  line-height: 180%;
  color: #6b7075;
}

.card-b3-small {
  position: relative;
  font-size: 1.111vw;
  line-height: 180%;
  color: #6b7075;
  bottom: 1.5vw;
  right: 2vw;
}

.card-wrapper3 {
  height: 5.556vw;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 4.444vw;
  color: #979ca1;
  font-family: Inter;
}

.card3-icon-parent {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.male-icon {
  width: 5.903vw;
  position: relative;
  max-height: 100%;
}

.female-icon {
  width: 5.222vw;
  position: relative;
  max-height: 100%;
}

.card-frame-parent7 {
  align-self: stretch;
  height: 5.556vw;
  position: relative;
}

.card-wrapper4 {
  position: absolute;
  top: 0vw;
  left: 0vw;
  border-radius: 0.556vw;
  background-color: #0288d1;
  display: flex;
  align-items: flex-end;
  padding: 0vw 0.833vw;
}

.caution2 {
  position: absolute;
  top: 0vw;
  left: 15.069vw;
  font-size: 0.972vw;
  line-height: 180%;
  color: #1a1c21;
}

.female-manager-parent {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  position: relative;
  isolation: isolate;
}

.female-managers-icon {
  width: 5.695vw;
  position: relative;
  max-height: 100%;
  z-index: 0;
}

.manager-star-icon {
  width: 17.18%;
  position: absolute;
  margin: 0 !important;
  top: 0.902vw;
  right: 43.65%;
  left: 39.18%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  z-index: 1;
}

.female-manager-icon {
  width: 5.222vw;
  position: relative;
  max-height: 100%;
  z-index: 2;
}

.card-frame-parent15 {
  align-self: stretch;
  height: 3.750vw;
  position: relative;
}

.card-frame-parent16 {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2vw;
  color: #6b7075;
}

.card-frame-parent8 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.card-frame-wrapper8 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  font-size: 5.556vw;
  color: #0288d1;
  font-family: Inter;
}

.card-parent16 {
  display: flex;
  align-items: flex-end;
}

.card-frame-parent18 {
  align-self: stretch;
  height: 3.472vw;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}

.mag-glass-icon {
  width: 5.556vw;
  height: 5.556vw;
}

.wheelchair-icon {
  width: 4.513vw;
  position: relative;
  max-height: 100%;
}

.card-frame-parent23 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
  font-size: 1.111vw;
  color: #fff;
  font-family: 'Noto Sans JP';
}

.card-frame-parent26 {
  align-self: stretch;
  height: 3.541vw;
  position: relative;
}

.card-frame-wrapper10 {
  display: flex;
  align-items: flex-start;
  font-size: 5.556vw;
  color: #0288d1;
  font-family: Inter;
}

.card-frame-wrapper11 {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.ship-icon {
  width: 7.778vw;
  position: relative;
  max-height: 100%;
}

.air-port-icon {
  width: 5.417vw;
  position: relative;
  max-height: 100%;
}

.card-frame-parent30 {
  align-self: stretch;
  height: 3.472vw;
  position: relative;
}

.card-frame-wrapper14 {
  position: absolute;
  top: 0vw;
  left: 0vw;
  width: 22.639vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.caution3 {
  position: absolute;
  top: 0vw;
  left: 1vw;
  font-size: 0.972vw;
  line-height: 180%;
  color: #1a1c21;
  text-align: right; 
}
.caution6 {
  position: absolute;
  top: 0vw;
  left: 15.556vw;
  font-size: 0.972vw;
  line-height: 180%;
  color: #1a1c21;
}

.caution-width {
  position: absolute;
  top: 0vw;
  left: 43.556vw;
  font-size: 0.972vw;
  line-height: 180%;
  color: #1a1c21;
  white-space: nowrap;
}

.card-parent24 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  color: #6b7075;
}

.card-parent25 {
  align-self: stretch;
  display: flex;
  align-items: flex-end;
  font-size: 5.556vw;
  color: #0288d1;
  font-family: Inter;
}

.caution4 {
  align-self: stretch;
  height: 5.556vw;
  position: relative;
  font-size: 0.972vw;
  line-height: 180%;
  color: #1a1c21;
  display: flex;
  align-items: flex-end;
  flex-shrink: 0;
}

.card-frame-parent31 {
  align-self: stretch;
  display: flex;
  align-items: center;
  gap: 3.2vw;
}

.card-frame-parent34 {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  gap: 24px;
  color: #6b7075;
}

.baby-car-icon,
.qualification-icon {
  width: 5.347vw;
  position: relative;
  max-height: 100%;
}

.card-frame-wrapper15 {
  align-self: stretch;
  height: 5.556vw;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.card-frame-parent36 {
  flex: 1;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 4px;
  max-width: 100%;
}

.caution5 {
  position: relative;
  font-size: 0.972vw;
  line-height: 180%;
  color: #1a1c21;
  text-align: right;
  white-space: nowrap;
}

.caution6 {
  position: relative;
  font-size: 0.972vw;
  width: 55%;
  line-height: 180%;
  color: #1a1c21;
}

.caution7 {
  position: relative;
  font-size: 0.972vw;
  width: 50%;
  left: 1vw;
  line-height: 180%;
  color: #1a1c21;
}

.clock-icon {
  width: 5.556vw;
  position: relative;
  max-height: 100%;
}

.card-frame-parent38 {
  align-self: stretch;
  height: 5.556vw;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: -109px;
}

.card-frame-wrapper17 {
  width: 22.639vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.signboard-icon {
  width: 4.305vw;
  position: relative;
  max-height: 100%;
}

.card-frame-wrapper19 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
}

.card-frame-parent39 {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}

.card-frame-parent40 {
  align-self: stretch;
  height: 25.972vw;
  border-radius: 1.111vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 1.667vw;
  box-sizing: border-box;
  gap: 20px;
  font-size: 1.111vw;
  color: #fff;
  font-family: 'Noto Sans JP';
}

.card-frame-parent42 {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 60px;
  font-size: 1.041vw;
  color: #6b7075;
}

.card-parent33 {
  display: flex;
  align-items: flex-end;
  font-size: 5vw;
  color: #0288d1;
  font-family: Inter;
}

.ipa-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.ipa0,
.ipa {
  position: relative;
  line-height: 180%;
}

.data-of-systems {
  position: relative;
  font-size: 8.889vw;
  font-weight: 800;
  color: #edf5f8;
  text-align: right;
  margin-top: -2.5vw;
}

.main-inner {
  width: 100vw;
  border-radius: 0.556vw;
  background-color: #f2f2f2;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 10.417vw;
  box-sizing: border-box;
  text-align: center;
  color: #000;
}

.image-3-parent {
  width: 79.167vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 50px;
}

.image-3-icon {
  width: 19.167vw;
  position: relative;
  max-height: 100%;
  object-fit: cover;
}

.frame-parent43 {
  width: 79.167vw;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}

.text-link-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}

.text-link {
  display: flex;
  align-items: center;
  justify-content: center;
}

.text-link-group {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 24px;
}

.frame-parent44 {
  display: flex;
  align-items: flex-start;
  gap: 24px;
}

.text-link6 {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #1a1c21;
}

.frame-wrapper25 {
  display: flex;
  align-items: flex-start;
}

.text-link21 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
}

.div62 {
  position: relative;
  line-height: 150%;
}

.div-image-3-icon {
  align-self: stretch;
  height: 10.764vw;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}

.header-pc {
  width: 100vw;
  margin: 0 !important;
  position: absolute;
  top: 0vw;
  left: 0vw;
  backdrop-filter: blur(24px);
  background-color: rgba(255, 255, 255, 0.8);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0vw 8.333vw;
  box-sizing: border-box;
  gap: 20px;
  z-index: 1;
}

.header-main-menu-parent {
  display: flex;
  align-items: center;
}

.header-main-menu {
  height: 5.972vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
}

.wrapper18 {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0vw 1.667vw;
}

.div63 {
  position: relative;
  font-weight: 500;
}

.header-main-menu-child {
  width: 0vw;
  height: 0.208vw;
  position: relative;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
}

.text-link8 {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #1a1c21;
}

.frame-wrapper27 {
  display: flex;
  align-items: flex-start;
}

.text-link23 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
}

.div64 {
  position: relative;
  line-height: 150%;
}

.footer {
  width: 100vw;
  background-color: #1a1c21;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 4.167vw 0vw;
  box-sizing: border-box;
  color: #fff;
  gap: 24px;
}

.footer-inner {
  width: 83.333vw;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.footer-left {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}

.footer-logo {
  width: 13.333vw;
  position: relative;
  max-height: 100%;
}

.footer-links {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.footer-link {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 0.972vw;
}

.footer-link-icon {
  width: 0.764vw;
  position: relative;
  max-height: 100%;
}

.footer-right {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.footer-sns {
  display: flex;
  align-items: center;
  gap: 20px;
}

.footer-sns-icon {
  width: 1.667vw;
  position: relative;
  max-height: 100%;
}

.footer-bottom {
  font-size: 0.833vw;
  color: #979ca1;
}

.card-frame-parent6{
  position: relative;
  bottom: 1vw;
}


.card-frame-parent10 {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  color: #6b7075;
  position: relative;
  bottom: 1vw;
  gap: 2vw;
}

.card-frame-parent10 .child-parent2{
  gap: 1vw;
}

.card-frame-parent3 .card-frame-parent16{
  position: relative;
  bottom: 1vw;
}

.parent30 {
  position: relative;
  top: 1vw;
}

.card-parent2a {
  width: 100%;
  display: flex;
  align-items: flex-end;
  max-width: 100%;
  position: relative;
  top: 1vw;
}
